[rgw]
host = trial091.front.sepia.ceph.com
port = 443
is_secure = True
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = TKMXGIXZMGUQKFIEQLCB
secret_key = VCm5wz5LYQkJO5yrdqierfgyBgGxlGPXiQleA/SSALqtVgegNrlvtQ==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = SNCKQKTXCKLGFAHMUZXT
secret_key = lf9JGV9/5dKO2V1Pz2V7pEeEPPe0MzllMCWqzLFvB+swN713QfMvgw==
[rados]
ceph_conf = /etc/ceph/ceph.conf
